
ABS - Task #506

Milestone # 498 (Closed): Reparación de módulos de control

Pruebas de control en campo

03/08/2016 03:56 PM - Joaquín Verástegui

Status: Closed Start date: 07/18/2016

Priority: Normal Due date: 07/27/2016

Assignee: Joaquín Verástegui % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: Versión 1.0 Spent time: 2.00 hours

Description

Related issues:

Follows Task #502: Reparación y/o modificación de configuración (software) Closed 07/07/2016 07/15/2016

Precedes Task #503: Instalar nuevos conectores y cables Resolved 07/28/2016 08/05/2016

History

#1 - 03/08/2016 03:57 PM - Joaquín Verástegui

- Due date set to 05/10/2016

- Start date set to 04/29/2016

#2 - 03/08/2016 03:57 PM - Joaquín Verástegui

- Follows Task #502: Reparación y/o modificación de configuración (software) added

#3 - 03/08/2016 04:00 PM - Joaquín Verástegui

- Precedes Task #503: Instalar nuevos conectores y cables added

#4 - 07/19/2016 04:04 PM - Luis Gonzáles

- % Done changed from 0 to 90

Se entregaron tres módulos de control a reparación:

* Un primer y segundo módulos entregados y probados en campo.

* Un tercer módulo entregado pero devuelto para pruebas de laboratorio.

#5 - 12/03/2018 01:56 PM - Luis Gonzáles

- % Done changed from 90 to 100

#6 - 05/20/2019 04:59 PM - Luis Gonzáles

- Status changed from New to Closed
